@charset "utf-8";
/*------------ イベント single ------------*/
.event_info_wrap {
	margin: 25px 0 0;
}


.event_date,
.schedule_deadline {
	font-weight: bold;
	letter-spacing: 0;
}

.event_date{
	margin-right:38px;
}

.event_date time,
.schedule_deadline time {
	font-size: 1.6rem;
	font-weight: 500;
	letter-spacing: 0.05em;
	margin-left: 15px;
}

@media screen and (max-width: 767px) {
	.event_info_wrap{
		margin: 25px 0 0;
	}

	.event_date time,
	.schedule_deadline time {
		font-size: 1.4rem;
		font-weight: 500;
		letter-spacing: 0.05em;
		margin-left: 5px;
	}

}